Subject: Titanium and iron parameters for semiempirical methods

From: Andrey V Khavryutchenko <[email-masked]>
Date: 09 Dec 1997 23:10:08 +0200

Hi, fellow compchemers!

I am looking for Ti and Fe parameters for AM1/PM3/NDDO methods group.
CCL archives search resulted in one pointer to the WaveFunction,
Inc. ftp site, but it seems not providing them anymore.

Can anyone share his parameters sets, links to those or just the
experience of calculation of Ti-and Fe-containing systems with
semiempirical methods.  Note: I focus mainly on inorganic compounds. 

Thanks in advance.
-- 
SY, Andrey V Khavryutchenko
Speaking only for myself